require( "scripts/style.lua" );

local xPos = 0;
local yPos = 0;
local tXPos = 0;
local tYPos = 20;
local prefix = "last";
local text = "last_label";
local outlinesize = "2";
local color = "592518";

MakeDialog
{
	Button
	{
		name = "prev_page",
		fit=true,
		x=xPos, y=yPos,
		tx=tXPos, ty=tYPos,
		tw=kMax-5, th=kMax,
		flags = kHAlignCenter + kVAlignCenter,
		label = "#<outline color=\""..color.."\" size='"..outlinesize..">"..GetString(text).."</outline>",
		font = 
		{
			stdLegibleFont,
			20,
			WhiteColor,
		},
		graphics = 
		{
			"buttons/"..prefix.."idle",
			"buttons/"..prefix.."down",
			"buttons/"..prefix.."over",
		},
	},
} -- MakeDialog
